1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

SiteBuilder update FAILS

Discussion in 'Plesk for Linux - 8.x and Older' started by Hal9000, Oct 31, 2006.

  1. Hal9000

    Hal9000 Guest

    0
     
    Hi! I have Plesk 8.0.1 on Debian 3.1, and now there are two updated packages that update sitebuilder from 3.0.0 to 3.0.1, but when trying to install them the updater fails:

    Code:
    Download file versions.inf3: 30%..100% done
    Download file PSA_8.0.1/plesk-8.0.1-deb3.1-i386.inf3: 100% done
    Checking for system installed packages...done.
    Check for components installation status
    resolve packages with apt-get
    Hit [...]
    Hit [url]http://autoinstall.plesk.com[/url] PSA_8.0.1/ Packages
    Ign [url]http://autoinstall.plesk.com[/url] PSA_8.0.1/ Release
    Reading Package Lists...
    ERROR: apt-get can't resolve selected packages.
    
    
    ---
    Plesk autoinstaller.
    
    any ideas?
     
Loading...